.marginTopSM {
  margin-top: 180px;
}
.text_style_ltr {
  font-weight: bold;
  padding-left: 20px !important;
  padding-top: 5px !important;
}
.text_style_rtl {
  font-weight: bold;
  display: flex;
  padding-right: 20px !important;
  padding-top: 5px !important;
}
.btn_back {
  margin: 0px !important;
  width: 200px !important;
  height: 40px !important;
  position: relative !important;
}
